#### D.5.12.31 createlist

Procedure from library `resbinomial.lib` (see resbinomial_lib).

Usage:
  createlist(L1,L2); L1,L2 lists, (size(L1)==size(L2))

Return:
  list of lists of two elements, the first one of L1 and the second of L2

Example:

    LIB "resbinomial.lib";
    list L1=1,2,3;
    list L2=5,9,7;
    createlist(L1,L2);
    ==> [1]:
    ==>    [1]:
    ==>       1
    ==>    [2]:
    ==>       5
    ==> [2]:
    ==>    [1]:
    ==>       2
    ==>    [2]:
    ==>       9
    ==> [3]:
    ==>    [1]:
    ==>       3
    ==>    [2]:
    ==>       7

User manual for Singular version 4.4.1, 2025, generated by texi2html.